Subject: Re: bug#38002: Please remove this joke

From: [email-masked]
Date: Fri, 01 Nov 2019 23:25:02 +0000

And I am going to find out who added that joke, if at all I possibly 
can, and inform him about copyright reversion under section 203 of the 
Copyright Act.

www.copyright.gov/title17/92chap2.html#203

And No: these contributions are not works for hire.
(Note regarding 35 years: I assume his code was as ancient as his joke.)

On 2019-11-01 16:21, Lars Ingebrigtsen wrote:
> Richard Stallman <[email-masked]> writes:
> 
>> There is nothing wrong with jokes in general, and no valid reason in
>> general to delete jokes in the Emacs distribution.  If you think there
>> is something bad about a particular joke, please suggest deleting that
>> specific joke and give the specific reason.
> 
> I've applied the patch (removing the boring joke), and I agree with you
> that there's nothing wrong with jokes in general.